* {
	margin:auto;
	font-size:100%;
	font-family: "ＭＳ ゴシック",sans-serif;
	line-height:140%;
}

body {
	margin:auto;
	padding: 0px;
	text-align: center;
	background-color:#F5F5F5;
	color:#444444;
}

div {}
img {
	border: none;
	max-width: 100%;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/* リンクスタイル */
a:link	{
	color: #005D90;
	text-decoration: none;
}
a:visited	{
	color: #005D90;
	text-decoration: none;
}
a:hover	{
	color: #FF8040;
	text-decoration: none;
}
/* リンクスタイル */


/* 上メニュー */

#header-top{
	margin:5px 0px 5px 0px;
	background: url('../oa-image/header.jpg') no-repeat;
	padding:0px;
	width:960px;
	height:100px;
}

#header{
	margin:auto;
	padding:0;
	width:960px;
}

td.size{
	font-size:90%;
	color:#343434;
	text-align:right;
	padding-right:6px;
}



/*----コンテンツ部分（左メニューと右コンテンツを包括する外枠と背景）--------*/
#wrapper{
	width:960px;
	background-color:#FFFFFF;    /*----背景色--------*/
	border:#CECECE solid 1px;    /*----外枠の線の色・種類・太さ--------*/
	margin-bottom:12px;
	text-align:center;
}

.link{
	line-height:normal;
	font-size:90%;
	color:#343434;
	float:right;
	text-align:right;
	padding-bottom:5px;
}

#footer{
	clear:both;
	margin:0 auto;
	padding:2px 0px;
	font-size:80%;
	text-align:center;  /*---中央表示--------*/
	background-color:#0E650A;  /*---背景色--------*/
	color:#ffffff;   /*---文字色--------*/
}

#banner {
	padding-bottom: 15px;
}


.topImage img{max-width: 550px;}

/* 新着情報 */
#new h2	{
	background: url('../oa-image/title.jpg') no-repeat center;
	width: 550px;
	height: 30px;
	text-align: left;
	padding: 5px 0px 0px 25px;
	margin: 20px 0px 0px 0px;
}
#new ul	{
	width: 540px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	font-size:95%;
}
#new ul li{
	background: url('../oa-image/list05.gif')  no-repeat 5px center;
	border-bottom: #AAAAAA dashed 1px;
	margin: 0px;
	padding:4px 0px 4px 20px;
	text-align: left;

}
#new ul li a:link {
	text-decoration: none;
	display: block;
}
#new ul li a:visited {
	text-decoration: none;
}
#new ul li a:hover {
	text-decoration: none;
	opacity: .7;
}


#add{
	font-size:90%;
	margin-top:20px;
	margin-left:30px;
	margin-right:30px;
	padding:10px;
}

.newsText02{
    max-width: 550px;
    text-align: left;
}
/*左メニュー*/

#side{
	margin: 0;
	padding: 0;
	width:160px;
	font-size: 96%;
	vertical-align:top;
	background-color:#ffffff;
}
.mnavi {
	width:160px;
	font-weight: bold;
	padding:5px 0px 5px 10px;
	border-bottom:1px #999999 dotted;     /*----下線の太さ、色、種類（点線）-----*/
}
.mnavi a:link {
	color: #FFFFFF;
	text-decoration:none;
}
.mnavi a:visited {
	color: #FFFFFF;
	text-decoration:none;
}
.mnavi a:hover {
	color: #ffe31b;
	text-decoration:none;
}


.mnavi1 {
	color: #444444;
	border-bottom:1px #999999 dotted;
	padding:4px 0px 4px 10px;
}
.mnavi1 a:link {
	color: #444444;
}
.mnavi1 a:visited {
	color: #444444;
}
.mnavi1 a:hover {
	color: #005D90;
}


.mnavi2 {
	color: #444444;
	padding:4px 0px 4px 10px;
	border-bottom:1px #999999 dotted;
}
.mnavi2 a:link {
	color: #444444;
}
.mnavi2 a:visited {
	color: #444444;
}
.mnavi2 a:hover {
	color: #005D90;
}
/* サブメニュー */

/* 右バナーエリア */
.bnrArea{}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .bnrArea img{ width: 160px; } /* IE11 */
}


/* 情報ページ */
#info	{
	width: 600px;
	margin:0px 0px 10px 0px;
	padding:0px 5px 0px 5px;
	text-align:left;
	font-size:96%;
}

/* ぱんくず */
#info p.pankuzu{
	font-size:90%;
	margin:0px;
	padding:0px 0px 0px 0px;
	text-align:right;
}

/* タイトル */
#info h1	{
	margin:0px;
}
#info h1.ie	{
	width: 590px;
	margin:5px 0px 5px 0px;
        /* Widthとpadding,borderの同時セットはダメ！ */
}
#info h1.ff	{
	font-weight:bold;
	background-color: #EEEEEE;
	padding:2px 0px 2px 6px;
	margin-bottom: 0.5em;
	text-align:left;
	background-color: #EEEEEE;
	border-left: 10px #217503 solid;
}

#info h2	{
	width: 590px;
	font-weight:bold;
	padding:2px 0px 0px 0px;
	margin:5px 0px 10px 0px;
	text-align:left;
	color:#217503;
	border-bottom:#aaaaaa double 2px;
}

#info ul	{
	width: 580px;
	list-style: none;
	margin:0px 5px 0px 5px;
	padding: 2px;
	text-align:left;
	list-style: none;
}

#info ul li{
	width: 580px;
	text-align: left;
}

/* ヘッダーライン */
.kengiHL2 {
    width: 590px;
    font-weight: bold;
    padding: 2px 0px 0px 0px;
    margin: 5px 0px 10px 0px;
    text-align: left;
    color: #217503 !important;
    border-top: #AAAAAA solid 1px !important;
    border-bottom: #FFFFFF solid 1px !important;
}


/* フォントサイズ基本 */
.fs-m2	{
	font-size: 60%;
}
.fs-m1	{
	font-size: 80%;
}
.fs-p1	{
	font-size: 120%;
}
.fs-p2	{
	font-size: 140%;
}
.fs-p3	{
	font-size: 160%;
}
.fs-p4	{
	font-size: 180%;
}

.fs80	{
	font-size: 80%;
}
.fs85	{
	font-size: 85%;
}
.fs90	{
	font-size: 90%;
}
.fs93	{
	font-size: 93%;
}
/* フォントサイズ基本 */


#TopNews_00 {
	width: 90%;
	margin: 0 auto;
	padding: 0.5em;
	box-sizing:border-box;
}

#TopNews_01 {
	width: 95%;
    max-width: 550px;
	margin: 0.5em auto;
	border: 3px solid #C4E1FF;
	padding: 0.5em;
	box-sizing:border-box;
    text-align: left;
}
